http://ftp.gnu.org/gnu/gawk/gawk-4.1.4.tar.xz

http://www.gnu.org/software/gawk/
The gawk utility interprets a special-purpose programming language that makes it possible to handle simple data-reformatting jobs with just a few lines of code. 





temp
Temporary toolchain compile of gawk.

cs e c m mc mi
c


--prefix=/tools
